<!doctype html>
<html lang="cs">
<head>
  <meta charset="utf-8">
  <title>Falešní Přátelé Jazyka Polského</title>
  <meta name="description" content="Vyzkoušejte svojí znalost polštiny nebo se jen podívejte na slovíčka, která znějí v češtině stejně, ale mají jiný význam.">
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta property="og:type" content="website" />
  <meta property="og:url" content="https://fpjp.fun" />
  <meta property="og:title" content="Falešní Přátelé Jazyka Polského" />
  <meta property="og:description" content="Vyzkoušejte si svojí znalost polštiny." />
  <meta property="og:image" content="/assets/img/ogimage.jpg" />
  <meta property="og:image:type" content="image/jpeg" />
  <meta property="og:image:height" content="630" />
  <meta property="og:image:width" content="1200" />

  <link rel="icon" type="image/x-icon" href="favicon.ico?2">
  <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
  <meta name="theme-color" content="#5EC79E">
</head>
<body>
  <app-root></app-root>
</body>
</html>
